Jump to content

antoniomenendez

Members
  • Content Count

    5
  • Joined

  • Last visited

Posts posted by antoniomenendez


  1. On 12/9/2019 at 7:10 AM, theo6 said:

    Well guys,

     

    this has happened to me too...sees the Standard as a Tyler Variax and i get the same error message mentioned here....plugged in via a Helix LT (which is updated to 2.82)

    Come on Line 6...we love your products but there is a consistent problem here....mine is the limited Standard edition...if that helps?

    I dont know how this can be hardware problem as i have done no more than 4 gigs with it and maybe 30 solid hours of practice and noodling with the Helix LT.

    The update process somewhere mentions about having to plug it in the "USB" interface....what the...? havent heard of it or been supplied one in the kit? Or is that an accessory we have to buy.

    Anyway...you are not alone Christophersad....I'm sad too :-(

    1798580818_Variaxudatingerror.thumb.jpeg.fbd1359b1e8328295cab5e50327dab42.jpeg

     

    I'm with the same issue, triying to update throu Helix, because I don't have the variax interface.

     

    Helix don't work as an Interface? is needed the original line 6 interface or a HD Pod in order to update the JTV?

     

     

×
×
  • Create New...